@charset "utf-8";
/* CSS Document */

/* Reset */
* {
	margin:0;
	padding:0;
	text-decoration:none; }
a img {
	border:0; }
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.4;
	color:#444;
	background:#efebe6; }	
div.clear {
	clear:both; }
div.wrap {
	width:850px;
	margin:0 auto; }
div.hiddenPic {
	display:none; }
.floatRight {
	float:right; }

h1 { font-size:28px; }
h2 { font-size:22px; font-weight:normal; }
h3 { font-size:18px; font-weight:normal; }
h4 { font-size:16px; font-weight:normal; text-align:center; }
p  { font-size:14px; padding:5px 0px; }

#content h2, #content h3 {
	padding:10px 0px 20px;
	color:#f68103; }
	
a { color:#c76700; }
a:hover { text-decoration:underline }

/* Structure */	
#header, #content, #footer {
	width:100%;
	clear:both; }

.wrap {
	width:920px; }

#header, #content {
	background:#fff; }

#content .wrap {
	padding:0px 0px 10px; }
	
#content .wrap ul {
	margin:5px 0px 5px 30px; }

.padding {
	padding:20px; }

#footer {
	padding:20px 0px;
	border-top:10px solid #e2ded9;
	font-family:"Times New Roman", Times, serif; }

#footer .right {
	width:50%;
	float:right;
	text-align:right; }

#header {
	padding:20px 0px;
	color:#666; }

#header h2 {
	width:550px;
	margin-top:40px;
	float:right;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	font-style:italic; }

#header h3 {
	margin-top:40px;
	padding-bottom:15px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #333; }

/* Menu */
#menu {
	width:500px;
	/*margin:10px;*/
	padding-top:25px;
	float:right;
	clear:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px; }

#menu ul {
	list-style-type:none; }

#menu ul li {
	/*width:125px;*/
	float:left;
	text-align:center;
	list-style-type:none; }

#menu ul li a:link, #menu ul li a:visited {
	padding:8px 33px;
	padding:8px 23px;
	color:#666; }

#menu ul li a:hover {
	text-decoration:underline; }
	
/* Index */
.index #content .wrap {
	padding:30px 0px 40px; }

#index-img {
	width:637px;
	float:left;
	padding:8px;
	box-shadow:0px 0px 5px #666; }

#index-img .img01 {
	float:right;
	padding:0 0 8px 8px; }

#index-img .img02 {
	clear:right;
	float:right; }

#index-services {
	width:150px;
	height:415px;
	padding:6px;
	float:right;
	position:relative;
	background:#e1ddd7;
	border:8px solid white;
	box-shadow:0px 0px 5px #666; }

.index #content .wrap #index-services ul {
	width:100%;
	margin:0px;
	list-style-type:none; }

#index-services ul li {
	width:100%;
	clear:left;
	padding:30px 0px;
	text-align:center; }

#index-services ul li:nth-child(odd) {
	background:#ebe7e3; }

/*
#index-services ul li:last-child {
	padding:30px 0px; }
*/
#index-services .banner {
	width:226px;
	height:42px;
	position:absolute;
	top:-20px;
	left:-16px;
	background:url(../images/orange-banner.png) no-repeat top left; }

#index-services .banner h3 {
	padding:5px 0px 5px 5px;
	color:#fff; }

/* Soils */
.soil-type {
	margin-bottom:20px;
	padding:25px;
	position:relative;
	box-shadow:0px 0px 5px #666; }

.soil-img {
	width:550px;
	margin:0px 0px 5px 15px;
	float:right;
	position:relative; }

.soil-img img {
/*width:258px;*/
	margin:5px;
	cursor:pointer;
	border:2px solid #fff;
	box-shadow:0px 0px 5px #999; }

.drop img {
	margin-top:50px; }

.sign-rd {
	width:239px;
	height:76px;
	position:absolute;
	top:0px;
	left:2px;
	z-index:20px; }

.sign-rd img {
	margin:0px;
	border:8px solid #fff;
	box-shadow:0px 0px 8px #666; }

.ToolText{position:relative; } 
.ToolTextHover{position:relative;} 
.ToolText span{display: none;} 

.ToolTextHover span{ 
  display:block; 
  position:absolute; 
  border:1px solid black; 
  top:-100px;
  left:0px; 
  background-color:gray; color:white; 
  text-align: center; }

/* CLASS FOR ALL TOOL TIP HOVERS 
#tooltip {
	border:1px solid #89A6C9;
	background-color:#B5C8E6;
	background-color:#F68103;
	width:200px;
	color:#000000;
	z-index:99999;
	position:absolute;
	padding:10px;
	font-weight:bold;
	-moz-opacity:0.90;
	opacity:0.90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

.tooltip {
	color:#000000;
}*/
/* END CLASS FOR ALL TOOL TIP HOVERS */

	

/* Services */
.services ul.our-services {
	width:100%;
	margin:0px; }

.services ul.our-services li {
	padding:20px 23px;
	float:left;
	display:block;
	font-size:12px; }

.services ul.our-services li a:link, .services ul.our-services li a:visited {
	text-decoration:underline;
	color:#F68103; }
	
.services ul.our-services li a:hover {
	text-decoration:none; }

.services .gallery img {
	margin:5px;
	border:3px solid white;
	box-shadow:0px 0px 5px #666; }
	
.flood {
	float:right;
	margin:0px 0px 10px 20px;
	border:3px solid white;
	box-shadow:0px 0px 5px #666; }
	
.permit {
	width:270px;
	float:left; }

/* Contact Form */

/* contact pg */
form {
	width:300px;
	margin:0px 0px 20px 50px;
	float:left;
	font-size:12px; }

fieldset {
	width:300px;
	margin:5px 0;
	clear:left;
	display:block;
	border:none; }

fieldset span {
	width:100px;
	float:left;
	display:block;
	text-align:right;
	padding-right:10px; }

fieldset input {
	width:138px;
	padding:6px; }

fieldset textarea {
	width:140px;
	height:60px;
	padding:6px;
	float:left;
	display:block;
	font-family:Arial, Helvetica, sans-serif; }

.submit {
	margin:5px 0px 0px 110px;
	padding:6px;
	float:left;
	clear:left; }
	
.contact #content .wrap h3, .contact #content .wrap p {
	text-align:center; }